@import "app-variables";
@import "app-mixins";
@import "mixins";

:host {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  width: 100%;
  @include app-background;  
}

main {
  flex: 1;
}